@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : Charlie's Charpentry
URL : www.charliescharpentry.com.au

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}

body,td,th,p,li {font:normal 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #ffffff;}
body {
	background-color:#000000; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a { text-decoration:none; color:#ffffff; text-decoration:none;}
a:hover { color:#00632f; text-decoration:underline;}

h1 {font: normal 26px/38px Verdana, Geneva, sans-serif; color: #ffffff; padding: 0px; margin:0px;}

h2 {font: bold 25px/35px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #e9e9e9; padding: 0px; margin:0px;}

h4 {font: normal 13px Arial, Helvetica, sans-serif;	color: #9fabbd; padding: 0px; margin:0px;}

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}

hr {color: #999;background-color:#999;height:1px;border:none; }

b{color:#058541; font-weight:bold;}

ul{list-style:none; height: auto; padding: 0; margin: 0;}
li{ margin-left:10px; margin-bottom:5px; padding:5px 0px 5px 20px; background:url(../images/list-icon.gif); background-position:left; background-repeat:no-repeat;}

p{ padding-bottom:19px; margin:0;}


/* end of global
--------------------------------------------------------------------------------------------------*/
#wrap-out{ float:left; width:100%; height:100%; background: url(../images/body_bg.jpg); background-repeat:repeat-x; background-position:top centre;}

#wrap { margin:0 auto; padding:0px 26px; width:980px; height:1072px; min-height:1072px; background:url(../images/wrap_bg.jpg); background-repeat:no-repeat; background-position:center top;}
html>body #wrap{ height:auto}

/* top */
#top_wrap{ margin:0 auto; width:980px; height:128px;}
#logo{float:left; height:128px; width:377px;}
#contact-number{ float:left; width:356px; height:128px; font: bold 30px/128px Verdana, Geneva, sans-serif; text-align:right; background:url(../images/contact-number_bg.jpg)}
#satisfactin{ float:right; width:247px; height:128px;}


/* nav bar */
#nav_wrap{float:right; width:980px; height:50px; padding: 7px 0px 35px 0px; background:url(../images/nav_bg.jpg)}
#nav {
	display: block;
	width:980px; height:50px;
}

#nav ul {
	list-style:none;
	height: auto;
	padding: 0;
	margin: 0;
	display: block;
	width:980px; height:50px;
	}

#nav li {
	height:auto;
	margin: 0;
	color: #716b69;
	float:right;
	width:auto;
	display: block;
	background:none;
	margin:0;
	padding:0;
	}

#nav li a {
	color:#767575;
	font: normal 16px/50px Verdana, Geneva, sans-serif;
	display: block;
	text-decoration:none;
	padding:0px 12px 0px 12px;
	margin-left:3px;
	}
		
#nav li a:hover { 
	text-decoration:none;
	color:#058541;
	}
	
#nav li.selected a { 
	text-decoration:none;
	color:#00632e;
	}


#nav li.selected a:hover { 
	text-decoration:none;
	color:#058541;
	}

	
#nav li:hover, #nav li.hover {
    position: static;
}

/* -------- Drop down menu -------- */	

#nav li ul {
	position: absolute;
	left: -999em;
	top:180px;
	height: auto;
	width: 230px;
	margin: 0;
	padding: 0;
	z-index:300;
	background:none;
	}
#nav li ul a {
	font: bold 14px/18px Verdana, Geneva, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align:left;
	padding: 15px 0px 8px 15px;
	color: #FFF;
	width: 200px;
	background:none;
	}
	
#nav li ul a:hover { 
	background: #000000;
	text-decoration: none;
	color:#FFF;
	font-weight:bold;
	display: block;
	}

#nav li ul li { 
	background:url(../images/white_transparent.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1
	width:220px;
	}


#nav li li {
	width: 220px;
	border-top:1px dotted #666;
	padding: 0;
	}

#nav li ul ul {
	margin: -1.90em 0 0 150px;
	}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul {
	left: -999em;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul {
	left: auto;
	}
	
#nav li ul li.end { font:normal 8px/8px arial;
    height:15px; background:url(../images/bg_nav_end.png); background-position:bottom;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/bg_nav_end.png");
_background:none;
z-index:1
	}
	
#nav li ul li.selected { 
	color: #FFF;
	text-decoration:none;
	background:none;
	}
	
#nav li ul li.selected a { 
	font: normal 14px/18px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align: left;
	padding: 6px 0px 6px 15px;
	color: #FFF;
	width: 160px;
	background:url(../images/yellow_transparent.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/yellow_transparent.png");
_background:none;
z-index:1;
	}
	
#nav li ul li.selected a:hover { 
	background:url(../images/white_transparent.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1;
		text-decoration: none;
		color: #ffffff;
		font-weight:bold;
		display: block;
	}
/* end of nav */


/* slide for home page */

#slideshow{ float:left; width:980px; height:283px; padding-bottom:35px; background:url(../images/slide_bg.jpg); background-repeat:no-repeat; background-position:bottom;}

/* slideshow*/
*{ margin:0; padding:0;}
li{ list-style:none;}
a img{ border:none;}
.imgnav{ height:283px; width:980px; overflow:hidden; position:relative;}
#img{ z-index:10;}
#img img{ width:980px; height:283px; display:none;}
.ctrl{ position:absolute; z-index:100; bottom:0px; left:0px; right:1px; width:980px; height:40px; overflow:hidden;}
.ctrl ul{ float:left; line-height:30px; overflow:hidden; width:70%;filter: alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.ctrl li{ display:block; height:30px; text-align:left; line-height:30px;  font-size:14px; background:#000; color:#fff; padding-left:59px;}
.ctrl span{ float:left; width:13%; height:27px; line-height:27px; cursor:pointer;  margin-right:2px; margin-top:0px;  background: url(../images/slide-number_02.png); background-repeat:no-repeat; text-align: center; color:#CCCCCC; filter: alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.ctrl span.hov{ background: url(../images/slide-number_01.png); background-repeat:no-repeat;}
.ctrl div{ float:right; width:30%;}

/* main part */
#main-part{ float:left; width:980px; height:200px; min-height:200px; background:#1c1d1f; margin-bottom:35px;}
html>body #main-part{ height:auto}

#title{ float:left; width:910px; height:38px; margin-top:20px; padding:0px 35px; background:url(../images/title_bg.gif); }

#main-content{ float:left; width:910px; padding:35px; height:100px; min-height:100px;}
html>body #main-content{ height:auto}

#content-standard{ float:left; width:910px; height:50px; min-height:50px;}
html>body #content-standard{ height:auto}

/* Projects */
#projects_wrap{ float:left; width:910px; height:50px; min-height:50px; padding:15px 0px; margin-bottom:40px; border-top: 5px solid #101011;border-bottom: 5px solid #101011;}
html>body #projects_wrap{ height:auto}

#project-image{ float:left; width:300px;  height:87px; }
#project-right{ float:right; width:570px; height:87px;}

/* inner-icon */
#inner-icon_wrap{ float:left; width:100%; height:100px; background: url(../images/slide_bg.gif); background-position:center top; background-repeat:repeat; border-bottom:solid 18px #716b69;}
#inner-icon{ margin:0 auto; width:970px; height:100px;}


/* main_home */
#main_wrap_out{ float:left; width:100%; height:400px; min-height:400px;}
html>body #main_wrap_out{height:auto}
#main_wrap{ margin:0 auto; width:970px; height:380px; min-height:380px; padding-bottom:40px;}
html>body #main_wrap{height:auto}

/* main_home_left */
#main_left{float:left; width:636px; height:350px; min-height:350px; padding-top:30px;}
html>body #main_left{height:auto}

/* main_projects */
#main_projects{float:left; width:950px; height:350px; min-height:350px; padding:30px 0px 0px 20px;}
html>body #main_projects{height:auto}

#projects{float:left; width:153px; height:80px; padding:9px; background:#565252; margin:0px 11px 11px 0px;}

/* main_home_right */
#main_right_wrap{ float:right; width:251px; height:380px; min-height:380px; padding:0px 18px 0px 27px; background: #716b69;}
html>body #main_right_wrap{height:auto}
#main_right{float:left; width:251px; height:380px; min-height:380px; background:#686361; padding-bottom:18px;} 
html>body #main_right {height:auto}

/* main_home_right_enquiry form */
#free-quote{float:left; width:124px; height:112px; margin:-13px 0px 0px -65px;}
#enquiry_title{float:right; width:181px; height:99px; font: normal 33px/99px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#e9e9e9;}
#enquiry_name{float:right; width:241px; height:24px; padding:4px 0px 0px 10px; font:normal 14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#enquiry{float:right; width:241px; height:25px; padding:0px 0px 0px 10px; font:normal 14px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; background:#565252}
#enquiry_message {float:right; width:241px; height:80px; min-height:80px; padding:6px 0px 6px 10px; font:normal 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; background:#565252}
html>body #enquiry_message{ height:auto;}
#enquiry_submit{float:right; width:110px; height:25px; margin-top:17px; font:normal 18px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; background:#565252; text-align:center;}

.inputfield-contact
{ 
 border-width:0px;
 color: #FFF;
 background:#565252; 
 width: 230px;
 padding-top:5px;
 font:normal 13px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.submit
{ 
 border-width:0px;
 color: #FFF;
 background:#00632e; 
 width: 110px;
 font:normal 14px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
 cursor:pointer;
 }
 
.submit:hover
{ 
 border-width:0px;
 color: #FFF;
 background:#009a4a; 
 width: 110px;
 font:normal 14px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
 cursor:pointer;
 } 
 
.inputfield-contact-drop
{ 
 border-width:1px;
 border-style:solid;
 border-left-color:#999999;
 border-top-color:#999999;
 border-right-color:#D4D0C8;
 border-bottom-color:#D4D0C8;
 padding:1px 2px 2px 2px;
 font-family: Arial, Helvetica, sans-serif;
 color: #666666;
 background-repeat:repeat;
 font-size: 12px;
 width: 241px;
 padding:1px 2px 2px 2px;
 background-image:url(image/bg_form.gif);
 
}

/* main_home_right_services */
#services_title{float:left; width:241px; height:25px; padding:30px 0px 0px 10px; font:normal 14px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; background:#565252}

#servicesnav { float:left; width:251px; height:100px; min-height:100px;}
html>body #servicesnav{height:auto}
#servicesnav ul {
	list-style:none;
	height:auto;
	padding:0;
	margin:0;
	display:block;
	width:251px;
	}

#servicesnav li {
	height:auto;
	margin: 0;
	padding:0;
	float:left;
	}
#servicesnav li a { float:left; padding:10px 0px 10px 10px; width:241px; font:bold 14px/15px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; text-decoration:none; background:#393535; margin-top:5px; }
#servicesnav li a:hover{background:#690f10; text-decoration:none;}
#servicesnav li.select a { background:#690f10; text-decoration:none; }
#servicesnav li.select a:hover{background:#690f10; text-decoration:none;}



/* footer */
#footer_wrap{ float:left; width:910px; height:125px; padding:75px 35px 0px 35px; background:url(../images/footer_bg.gif)}
 
#footer_nav{float:left; width:303px; height:125px;}
.footer {font: normal 14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#4e4f52;}
.footer a {font: normal 14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#4e4f52; text-decoration:none; }
.footer a:hover {color:#00632f; text-decoration:underline;}
 


#list ul{list-style:none; height: auto; padding:0; margin: 0;}
#list li{ margin-left:140px; margin-bottom:5px; padding:5px 0px 5px 50px; background:url(../images/list-icon.png); background-position:left; background-repeat:no-repeat; font-size:18px; line-height:30px;}

